#escritorio{
	width: 635px;
	position: absolute;
	top: 44%;
	left: 50%;
	margin-left: -317px;
	margin-top: -225px;
	color: #141428;
}

.line{
	width: 80%;
	display: none;
	margin: 30px auto;
}

#escritorio .margin{
	margin-top: 40px;
}

#escritorio h2{
	font-size: 24px;
	font-family: 'mill_italic', arial;
	text-transform: uppercase;
}

#escritorio h2::first-letter{
	font-size: 28px;
}

#escritorio p{
	text-align: justify;
	font-size: 14px;
	margin-top: 20px;
	line-height: 20px;
	font-family: 'mill_regular', arial;
}

@media screen and (max-height: 780px) and (max-width: 800px) {
  	#footer{
      position: relative;
      margin-top: 30px;
    }
}

@media screen and (max-height: 820px) and (max-width: 625px) {
  	#footer{
      position: relative;
      margin-top: 30px;
    }
}

@media screen and (max-width: 560px) and (min-width: 500px){
  	#footer{
      position: relative;
      margin-top: 30px;
    }
}

@media screen and (max-height: 768px) and (min-width: 800px) {
    #escritorio{
      position: relative;
      top: 0;
      margin-top: 80px;
      margin-bottom: 10px;
    }
}

@media screen and (max-height: 660px) and (min-width: 800px) {
    #footer{
      position: relative;
      margin-top: 30px;
    }
}

@media screen and (max-width: 800px)  {
	#escritorio{
		margin: 50px auto 10px auto;
		width: 80%;
		position: relative;
		top: 0;
		left: 0;
		text-align: center;
	}

	.line{
		display: block;
		overflow: hidden;
		text-align: center;
		position: relative;
		height: 6px;
	}

	.line img{
		position: absolute;
		left: 50%;
		margin-left: -459px;
	}
}

@media screen and (max-width: 500px)  {
	#escritorio h2::first-letter{
		font-size: 20px;
	}

	#escritorio h2{
		font-size: 18px;
	}

	#escritorio p{
		font-size: 14px;
		line-height: 17px;
		margin-top: 15px;
	}
}